﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KS.Goto", "KS.Goto\KS.Goto.csproj", "{3CB73046-BF26-4FC9-912A-6882AD90FB02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KS.Exception", "KS.Exception\KS.Exception.csproj", "{43D9636B-8C7D-4DD9-A9C3-587A801F0DBD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3CB73046-BF26-4FC9-912A-6882AD90FB02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CB73046-BF26-4FC9-912A-6882AD90FB02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CB73046-BF26-4FC9-912A-6882AD90FB02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CB73046-BF26-4FC9-912A-6882AD90FB02}.Release|Any CPU.Build.0 = Release|Any CPU
		{43D9636B-8C7D-4DD9-A9C3-587A801F0DBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43D9636B-8C7D-4DD9-A9C3-587A801F0DBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43D9636B-8C7D-4DD9-A9C3-587A801F0DBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43D9636B-8C7D-4DD9-A9C3-587A801F0DBD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5CA143DD-53C5-4557-9099-F548D45EED6B}
	EndGlobalSection
EndGlobal
